Imagick::setImageIndex
Imagick::setImageInterpolateMethod
Imagick
PHP Manual

# Imagick::setImageInterlaceScheme

(PECL imagick 2.0.0)

Imagick::setImageInterlaceScheme — Sets the image compression

### Description

bool Imagick::setImageInterlaceScheme ( int `$interlace_scheme` )

Sets the image compression.

### Parameters

`interlace_scheme`

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::setImageIndex
Imagick::setImageInterpolateMethod
Imagick
PHP Manual